body {}
p {}
td {}
.klein       { color: #178288; font-style: normal; font-size: 11px; line-height: 14px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.kleinrechts   { color: #000443; font-style: normal; font-weight: normal; font-size: 11px; line-height: 13px; font-family: "Trebuchet MS", Arial; text-align: right }
.kleinzent   { color: #000443; font-style: normal; font-size: 11px; line-height: 13px; font-family: "Trebuchet MS", Arial; text-align: center }
.normal-blau       { color: #475f9d; font-style: normal; font-size: 13px; line-height: 18px; font-family: Verdana, Arial }
.klein-rot { color: #9a0022; font-style: normal; font-size: 9px; font-family: Verdana, Arial }
.klein-rot-rechts { color: #9a0022; font-style: normal; font-size: 9px; font-family: Verdana, Arial; text-align: right }
.normal    { color: #178288; font-style: normal; font-size: 13px; line-height: 17px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.normalzent     { color: #000443; font-style: normal; font-weight: normal; font-size: 13px; font-family: "Trebuchet MS", Arial; text-align: center }
.normalrechts    { color: #000443; font-style: normal; font-weight: normal; font-size: 13px; font-family: "Trebuchet MS", Arial; text-align: right }
.ueber       { color: #bc2828; font-style: normal; font-weight: bold; font-size: 16px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
.hoch      { color: #000443; font-style: normal; font-weight: normal; font-size: 11px; font-family: "Trebuchet MS", Arial; vertical-align: super }
.hochklein       { color: #000443; font-style: normal; font-weight: normal; font-size: 9px; line-height: 13px; font-family: "Trebuchet MS", Arial; vertical-align: super }
.groesser    { color: #178288; font-style: normal; font-size: 13px; line-height: 23px; font-family: Arial, Helvetica, Geneva, Swiss, SunSans-Regular }
